@charset "utf-8";
/* CSS Document */

/**********************************
検索ページ
**********************************/

.search_area {
	box-shadow:#eee 0 0 2px 3px;
	width:760px;
	padding:5px;
  margin: 0px auto 15px auto;
	}
	
.search_areatitle {
	background-image:url(../img/search_areatitleback.png);
	background-position:center left;
	background-repeat:no-repeat;
	font-size:16px;
	color:#fff;
	padding:7px 0 4px 40px;
	font-weight:500;
	}

/*** search menu ***/

.search_menu {
	margin:10px auto;
	padding:0 5px;
  background: #fdfdfd;
	}
	
.search_menuclick {
	width: 40%;
    text-align: center;
    padding: 5px 0;
    color: #ffffff;
    background-color: #3ebfe0;
    -webkit-box-shadow: #1b8aa7 2px 2px 1px 0px;
    -moz-box-shadow: #1b8aa7 2px 2px 1px 0px;
    box-shadow: #1b8aa7 2px 2px 1px 0px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin: 20px auto;
	}
.search_menuclick a {
  width: 100%;
  display: inline-block;
  font-size: 14px;
}
.search_menuclick a:link		{ color:#ffffff; text-decoration:none; }
.search_menuclick a:visited	{ color:#ffffff; text-decoration:none;	}
.search_menuclick a:hover	{ color:#ffffff; text-decoration:none; }
.search_menuclick a:active	{ color:#ffffff; text-decoration:none; }

.cur_search_conds {
    padding: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #e9e9e9;
    background-color: #fdfdfd;
}
.cur_search_conds dt:not(:first-of-type),
.cur_search_conds dd:not(:first-of-type) {
  margin-top: 5px;
}
.cur_search_conds dt {
  float:left;
  font-weight: 700;
  color: #2cb3d6;
  line-height: 1.3;
  margin-right: .5em;
}
.cur_search_conds dd {
  line-height: 1.3;
  margin-left: 0;
}
	
.search_flow {
	padding:10px 0;
	text-align:right;
	}
.search_flow a:link		{ color:#fff; text-decoration:none; }
.search_flow a:visited	{ color:#fff; text-decoration:none;	}
.search_flow a:hover	{ color:#FFFF66; text-decoration:none; }
.search_flow a:active	{ color:#FFFF66; text-decoration:none; }

.search_flow span {
	text-align:center;
	color:#fff;
	background-color:#CCC;
	border:1px solid #b5b4b4;
	padding:2px 7px;
	margin-right:8px;
	}
	
/* shop_list */

.shop_list {
	width:740px;
	padding:8px;
	border:1px #f1f1f1 solid;
	z-index:0;
	position:relative;
	margin-bottom:10px;
	}
.shop_sb {
	top:6px;
	left:638px;
	z-index:3;
	position: absolute;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}
	

.shop_searchicon1 {
	background-image:url(../img/seach_shopicon2.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding:2px 0 0px 22px;
	}
.shop_searchicon2 {
	background-image:url(../img/seach_shopicon.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding:2px 0 0px 22px;
    margin-bottom: 17px;
    font-size: 16px;
	}
	
.shop_listbox {
	width:100%;
	margin:2px auto;
	}
.shop_listbox img {
	width:100%;
	margin:5px auto;
	}
	
.shop_list ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	width:250px;
	}
.shop_list li {
	float:left;
	text-align:center;
	width:50px;
	padding:11px 5px;
	margin:2px 2px 0 0;
	color:#fff;
	background-color:#fdac5f;
	line-height:0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}

.shop_searchrp {
	float:right;
	padding:0px;
	width:480px;
	font-size:1.1em;
	line-height:1.6;
	}
.shop_searchrp p {
	font-size:13px;
	}
	
table.shop_searctable {
	width:480px;
	font-size:10px;
	margin-top:10px;
	}
.shop_searctable_left {
	background-color:#999;
	color:#fff;
	font-size:10px;
	text-align:center;
	padding:3px;
	}
.shop_searctable_right {
	font-size:0.9em;
	padding:3px;
	}
	
/* shop_searchrp_02 */

.shop_searchrp_02 {
	width:100%;
	margin-top:5px;
	}
	

/* .mail form */

.mailform {
	width:540px;
	box-shadow:#eee 0 0 2px 3px;
	margin:15px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
.mailform img {
	-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}
	

.mailform_table {
	width:500px;
	margin:15px auto;
	}
.mailform_table textarea,select,input {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border:1px solid #e4e2e2;
	padding:5px;
	}
.mail_f_left {
	padding:15px;
	width:130px;
	background-color:#eee;
	text-align:center;
	}
.mail_f_left span {
	color:#F36;
	}
.mail_f_right {
	padding:15px;
	width:370px;
	background-color:#eee;
	text-align:left;
	}
.mail_f_right span {
	color:#F36;
	}
	
.submit_mail {
	width:100%;
	padding:10px;
	margin:10px auto;
	}
.submit_mail:hover { background-color:#2ab8dd; color:#fff;	}